Установка:

Для установки libkf5ksieve5 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libkf5ksieve5
libkf5ksieve5 — Поддержка синтаксической фильтрации сообщений для kdepim, библиотеки

Подробная информация о пакете:

Поддержка синтаксической фильтрации сообщений для kdepim, библиотеки

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libkf5i18n5

    Усовершенствованная интернационализация.

  • libkf5ksieve-data

    Поддержка синтаксической фильтрации сообщений для kdepim, файлов данных

  • libqt5core5a

    Модуль ядра Qt 5

  • libstdc++6

    Стандартная библиотека GNU GNU v3